1. bemymonkey, 21.02.2010 #1
    bemymonkey

    bemymonkey Threadstarter Android-Guru

    Auf dem Nexus läuft das Ganze schon, aber scheinbar als komplettes Custom-ROM, was ja bei unserem Milestone mit signiertem Bootloader nicht wirklich möglich ist...

    Gibt es da mit Root nicht vlt. die Möglichkeit, einfach entsprechende Systemdateien rüberzukopieren oder zu ersetzen? Weiss vlt. jemand, welche Dateien man für so etwas bräuchte, oder ob so etwas überhaupt möglich wäre?

    Oder ist das aufgrund der Hardwarebeschleunigung von Flash 10.1 gar nicht erst denkbar?
     
  2. bam2000, 21.02.2010 #2
    bam2000

    bam2000 Android-Experte

    warum nennen es alle flash 10.1 ...????
    es ist nur Flash Lite (4) .
    Das richtige flash kommt erst wenn adobe damit fertig ist, also 2. Quartal 2010 ....
     
  3. bemymonkey, 21.02.2010 #3
    bemymonkey

    bemymonkey Threadstarter Android-Guru

    Sicher? Jede Quelle, die mir bekannt ist, sagt auch Flash 10.1, also das, worauf wir alle seit einiger Zeit warten... Du meinst schon das Desire, und nicht das Devour, oder? Klingen ja ähnlich :)
     
  4. DarkMio, 21.02.2010 #4
    DarkMio

    DarkMio Erfahrener Benutzer

    Dat' ist Flash4. Das läuft auch unter Symbian S60v3.
    Das merkt man erst dann, wenn man z. B. versucht, verschiedene AS aus 10.0 auszuführen. ... Simple Spiele sollten gehen. So kram' wie Videos-Gucken vllt. auch noch, aber dann wird da schon Ende sein.
     
  5. bemymonkey, 21.02.2010 #5
    bemymonkey

    bemymonkey Threadstarter Android-Guru

  6. DarkMio, 21.02.2010 #6
    DarkMio

    DarkMio Erfahrener Benutzer

    Ich denke weiterhin das wird' kein "OH MEIN GOTT, WIR SCHRUBBEN UNS EINEN AUF" Flash 10.1
    Mittlerweile würde ich mit euch Fanatikern einiges ins' Gesicht schnitzen... :/
    Flash ist Vektoren-Animation mit ActionScript. Und sowas gehört auf kein Telefon.
    Das wird Flash10.1 NATIVE sein, d.h. es versteht noch Grundbefehlte von AS3/AS4, aber dann ist auch Schluss.

    Kauf dir eins, geh' auf Newgrounds, und probiers' aus. Dann ist auch hier Ruhe im Karton.

    -tschuldigung, langsam mag ich das Thema Flash + SmartPhone nicht mehr-
     
  7. bemymonkey, 21.02.2010 #7
    bemymonkey

    bemymonkey Threadstarter Android-Guru

    Mit Manieren haste's wohl nicht so, wa?


    :rolleyes:


    Solange Videos im Browser laufen ist mir das völlig egal. Entweder alle Videoseiten stellen auf H264 um, oder Leute (inkl. mir!) werden weiterhin nach Flash für Smartphones schreien...


    Würde ich hier noch Fragen stellen, wenn ich die Zeit, das Know-How, und das Geld für so etwas hätte?


    Dann brauchst Du entsprechende Themen nicht zu lesen. Wieso denn auch, wenn's Dich nicht interessiert?
     
  8. DarkMio, 21.02.2010 #8
    DarkMio

    DarkMio Erfahrener Benutzer

    Es war einfach die Feststellung, dass manche Menschen ständig schreien.
    MP4-Impletation läuft auf jedenfall auf YouTube.
    Wenn jede Plattform das macht, hätten wir ja das Problem nicht.
    Aber mit 'nem FlashLite sollte eigentlich das alles gehen.
     
  9. bemymonkey, 21.02.2010 #9
    bemymonkey

    bemymonkey Threadstarter Android-Guru

    Leider gehen viele Seiten noch nicht per h264... viddler (viele engadget videos) zB.

    Bei Youtube gibt's auch ab und zu Videos, die noch nicht konvertiert sind :(
     
  10. smnnekho, 22.02.2010 #10
    smnnekho

    smnnekho Android-Hilfe.de Mitglied

    Um dann mal aufs thema zurückzukommen...

    Für flash benötigt man den htc kernel und bekanntermaßen haben wir derzeit keine chance diesen zu nutzen. Meine letzte hoffnung setze ich in das 2.01 / bootloader .sbf vom droid. Wenn das milestone bis zum april nicht frei ist hol ich mir eh ein desire...
     
    bemymonkey bedankt sich.
  11. TelloBJK, 22.02.2010 #11
    TelloBJK

    TelloBJK Android-Experte

    also ich habs versuch mit flash

    alle dateien übertragen aber bei flashplayer.pak kann ich nicht installieren und den desire bowser auch nciht.... sonst allles übertragen lib dateien und so...
     
    bemymonkey bedankt sich.
  12. bemymonkey, 22.02.2010 #12
    bemymonkey

    bemymonkey Threadstarter Android-Guru

    Danke fuer's Probieren!

    Hast Du vlt. ne Idee, woran's bei der .apk-Installation haken könnte?
     
    TelloBJK bedankt sich.
  13. TelloBJK, 22.02.2010 #13
    TelloBJK

    TelloBJK Android-Experte

    keine ahnung

    hab nochmal alles in der build.prop auf 2.1 udn sdk=7 gestellt....

    alle lib dateien verschoben...

    das flashplugin lässt sich installeren aber nicht flashplayer.apk und der flash-kompatoble desire browser...

    jemand ne ahnung???
     
    Trinity9999 bedankt sich.
  14. DarkMio, 22.02.2010 #14
    DarkMio

    DarkMio Erfahrener Benutzer

    Schreib dir doch mal in die Build.prop 'n HTC Desire rein...
    Mal über die ADB installieren, und gucken was fürn' Fehler zurück kommt.
     
  15. smnnekho, 22.02.2010 #15
    smnnekho

    smnnekho Android-Hilfe.de Mitglied

    Das ist in meinem letzten post vielleicht etwas untergegangen.... man braucht den htc-kernel. Ohne komplettes rom - keine chance afaik
     
  16. DarkMio, 22.02.2010 #16
    DarkMio

    DarkMio Erfahrener Benutzer

    Warum?! Noch nichts davon gelesen?! o.ô Jetzt kommt was neues. ...
     
  17. DeeZiD, 22.02.2010 #17
    DeeZiD

    DeeZiD Android-Lexikon

    Sind hoffentlich Kernel-Module, die sich nachladen lassen im Nachhinein (modprobe, zur Not als Script im Autostart vorm Flashstart). Geht sowas? :D
     
  18. Bavilo, 22.02.2010 #18
    Bavilo

    Bavilo Erfahrener Benutzer

    @Tello

    Push mal den die Flashplayer.apk und den Browser in /system/app und versuch die zu starten.

    Bekommst ein F/C oder? Mach mal ein logcat davon, dann siehste vielleicht warum es nicht will. Kannst du mir die Dateien vielleicht schicken, dann probiere ichs auch mal.
     
  19. TelloBJK, 22.02.2010 #19
    TelloBJK

    TelloBJK Android-Experte

  20. Andre123, 22.02.2010 #20
    Andre123

    Andre123 Erfahrener Benutzer

    Ja aber dort scheint es auch net zu laufen ... Man brauch wohl echt einen neuen Browser um Flash zum Laufen zu bekommen.

    Einer auf xdevelopers meinte, dass der Desire Browser auf dem N1 sich schließt. Also bringt uns das auch nichts ...